@charset "UTF-8";
/* CSS Document */

/* タブメニュー */
@media (min-width: 768px) {
	.tab_menu{ text-align: center; padding: 50px 0 0; background-color: #eee;}
	.tab_menu>div>a{ width: 89px; min-height: 50px; background-color: #bbb; margin-right: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3; border-radius: 10px 10px 0 0;}
	.tab_menu>div>a:last-child{ margin-right: 0;}
	.tab_menu>div>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	
	.tab_menu_box{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.nav { width: 100%; color: #fff; text-align: center; position: relative; display: block;}
	.is-fixed .nav--typeA { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}
	.is-fixed .tab_menu_content{ margin-top: 90px;}
}
@media (max-width: 767.98px) {	
	.tab_menu{ display: flex; justify-content: center; text-align: center; padding: 50px 0 0; margin: 0; flex-wrap: wrap; padding-bottom: 10px; background-color: #eee;}
	.tab_menu>div>a{ width: 23%; min-height: 40px; background-color: #bbb; margin-right: 1%; margin-bottom: 7px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3;}
	.tab_menu>div>a:nth-child(4n){ margin-right: 0;}
	.tab_menu>div>a:last-child{ margin-right: 0;}
	.tab_menu>div>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	
	.nav { display: block;}
}


/* セレクトボックス */
@media (min-width: 768px) {
	.select_flex{ display: none;}
}
@media (max-width: 767.98px) {
	.cp_ipselect { overflow: hidden; text-align: center; font-size: 10px;}
	.cp_ipselect select { width: 100%; padding-right: 1em; cursor: pointer; text-indent: 0.01px; text-overflow: ellipsis; border: none; outline: none; background: transparent; background-image: none; box-shadow: none; -webkit-appearance: none; appearance: none;}
	.cp_ipselect select::-ms-expand { display: none;}
	.cp_ipselect.cp_sl01 select {padding: 5px 38px 5px 8px; color: #000;}
	.cp_ipselect.cp_sl01 { position: relative; border: 1px solid #bfbfbf; background: #ffffff;}
	.cp_ipselect.cp_sl01::before { content: ''; position: absolute; top: 10px; right: 4px; width: 9px; height: 9px; border-top: 2px solid #bfbfbf; border-right: 2px solid #bfbfbf; transform: translateX(-50%) rotate(135deg); pointer-events: none;}
	.cp_ipselect.cp_sl01::after { content: ''; position: absolute; top: 5px; right: 26px; background: #bfbfbf; height: 22px; width: 2px;}
	.cp_ipselect.cp_sl01 select { padding: 8px 26px 8px 8px; color: #000;}
	
	.select_flex{ margin-bottom: 20px;}
	.select_flex>div{ margin-bottom: 30px;}
	
	.select_flex_bottom{ border-top: 1px solid #e5e5e5; padding-top: 30px; margin-top: 10px;}
	
	.back_gray.page_content2 { padding: 20px 0 20px;}
}



/* 営業時間一覧 */
@media (min-width: 768px) {
	.hours_list{ width: 100%; list-style: none; margin: 0; padding: 0;}
	.hours_list li{ border-bottom: 1px solid #ddd; position: relative;}
	.hours_list li a{ display: flex; color: #141414;}
	.hours_list strong{ width: 474px; padding: 15px 40px 15px 0;}
	.hours_list span{ width: 470px; padding: 15px 40px 15px 0;}
	.hours_list li::after{ position: absolute; content: ""; background-image: url(http://www.h-bt.jp/common/images/icon/ar_b.svg); background-repeat: no-repeat; background-size: contain; display: inline-block; width: 20px; height: 20px; top: 0; bottom: 0; right: 0; margin: auto 0;}
}
@media (max-width: 767.98px) {
	.hours_list{ width: 100%; list-style: none; margin: 0; padding: 0;}
	.hours_list li{ border-bottom: 1px solid #ddd;}
	.hours_list li a{ display: flex; color: #141414;}
	.hours_list strong{ width: 100%; display: block; padding: 15px 40px 0 0; font-size: 14px;}
	.hours_list span{ width: 100%; display: block; padding: 15px 40px 15px 0;}
}


/*  */
@media (min-width: 768px) {
}
@media (max-width: 767.98px) {
}


@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

@media (min-width: 576px) and (max-width: 767.98px) {}
@media (max-width: 575.98px) {}